{% extends "base.html.twig" %}

{% block title %}Bienvenue sur TweetAgain !{% endblock %}

{% block body %}

    <div class="firstContainer">

        <div class="container2">

            <h1><i class="text-center text-auto-size-big">TweetAgain: </i></h1>
            <form id="formRegister">
                <div>
                    <label for="emailSign">Email</label>
                    <input type="email" id="emailSign" placeholder="Email" required>
                </div>
                <div>
                    <label for="pwdSign"> Password </label>
                    <input type="password" id="pwdSign" placeholder="Mot de passe" required>
                </div>
                <div>
                    <label for="nomSign"> Nom </label>
                    <input type="text" id="nomSign" placeholder="Nom" required>
                </div>
                <div>
                    <label for="prenomSign"> Prenom </label>
                    <input type="text" id="prenomSign" placeholder="Prenom" required>
                </div>
                <div>
                    <label for="userName"> Nom d'utilisateur : </label>
                    <input type="text" id="userName" placeholder="Nom d'utilisateur" required>
                </div>
                <div class="linkWrapper">
                    <button type="submit" id="tweet" class="socleBtnTweet inscription">S'inscrire</button>
                    <a href="{{ path('connexion') }}" class="basic-link">J'ai déjà un compte</a>
                </div>

            </form>

            <div class="validationCreation"></div>
        </div>
    </div>
{% endblock %}
